Commit 420539be authored by Laurent Bigonville's avatar Laurent Bigonville

debian/control.in: Adjust the build-dependencies

parent 71134d2a
......@@ -15,12 +15,13 @@ Build-Depends: appstream-util,
libglib2.0-bin,
libglib2.0-dev (>= 2.46),
libgoa-1.0-dev (>= 3.8.0),
libgoa-backend-1.0-dev,
libgpg-error-dev,
libgtk-3-dev (>= 3.22),
libjson-glib-dev (>= 1.2),
libnautilus-extension-dev (>= 3.21.92-3~),
libpackagekit-glib2-dev (>= 0.6.5),
libsecret-1-dev,
libsecret-1-dev (>= 0.18.6),
libsoup2.4-dev (>= 2.48),
meson (>= 0.38),
pkg-config,
valac (>= 0.36),
......
......@@ -11,12 +11,13 @@ Build-Depends: appstream-util,
libglib2.0-bin,
libglib2.0-dev (>= 2.46),
libgoa-1.0-dev (>= 3.8.0),
libgoa-backend-1.0-dev,
libgpg-error-dev,
libgtk-3-dev (>= 3.22),
libjson-glib-dev (>= 1.2),
libnautilus-extension-dev (>= 3.21.92-3~),
libpackagekit-glib2-dev (>= 0.6.5),
libsecret-1-dev,
libsecret-1-dev (>= 0.18.6),
libsoup2.4-dev (>= 2.48),
meson (>= 0.38),
pkg-config,
valac (>= 0.36),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment